name: Views Rows Wrapper
type: module
description: The view style plugin, that combines result rows into sets, wrapped by HTML element and attribute.
package: Views
# core: '8.x'
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2018-11-07
version: '8.x-1.1'
core: '8.x'
project: 'views_rows_wrapper'
datestamp: 1541614383
